.w-backgroundvideo-backgroundvideoplaypausebutton:focus-visible {
  outline-offset: 2px;
  border-radius: 50%;
  outline: 2px solid #3b79c3;
}

.body {
  text-align: left;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  line-height: 30px;
}

.text-block-2 {
  width: 1em;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 30px;
  font-weight: 600;
  line-height: 50px;
}

.column-2 {
  background-image: url('../images/002-2.jpg');
  background-position: 50%;
  background-size: cover;
  height: 470px;
}

.paragraph {
  color: #fff;
  text-align: left;
  letter-spacing: 5px;
  margin-bottom: 0;
  font-size: 18px;
  line-height: 40px;
}

.div-block-3 {
  background-color: #151521;
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  height: 750px;
  padding-left: 10%;
  padding-right: 10%;
  display: flex;
}

.column-5 {
  background-image: url('../images/003-1.jpg');
  background-position: 50%;
  background-size: cover;
  height: 700px;
}

.column {
  padding-left: 0;
  padding-right: 0;
}

.code-embed {
  display: none;
}

.div-block-7 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-top: -60px;
  display: flex;
}

.image {
  margin-bottom: 20px;
}

.div-block-2 {
  color: #fff;
  text-align: center;
  letter-spacing: 50px;
  text-indent: 20px;
  background-image: url('../images/002-1.jpg');
  background-position: 50%;
  background-size: cover;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  height: 750px;
  padding-top: 60px;
  padding-bottom: 40px;
  font-family: Montserrat, sans-serif;
  font-size: 50px;
  font-weight: 500;
  line-height: 50px;
  display: flex;
}

.div-block {
  background-image: url('../images/001-1.jpg');
  background-position: 50%;
  background-size: cover;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  height: 1020px;
  padding-top: 60px;
  display: flex;
}

.text-block {
  color: #fff;
  text-align: center;
  letter-spacing: 20px;
  text-indent: 20px;
  font-size: 30px;
}

.div-block-4 {
  background-image: url('../images/002-3.jpg');
  background-position: 50%;
  background-size: auto;
  height: 225px;
  margin-left: 20px;
}

.div-block-6 {
  background-color: #fff;
  padding: 20px;
}

.column-4 {
  background-color: #9d6648;
  justify-content: center;
  align-items: flex-start;
  height: 1500px;
  display: flex;
}

.div-block-8 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: 40px;
  display: flex;
}

.column-6 {
  background-image: url('../images/003-2.jpg');
  background-position: 50%;
  background-size: cover;
  height: 700px;
}

.div-block-5 {
  background-image: url('../images/002-4.jpg');
  background-position: 50%;
  background-size: auto;
  height: 225px;
  margin-top: 20px;
  margin-left: 20px;
}

.sekiya-resort-galleria-midobaru {
  overflow: hidden;
}

.paragraph-14 {
  text-align: left;
  margin-bottom: 20px;
  font-size: 18px;
  line-height: 40px;
}

.column-23 {
  padding-left: 0;
  padding-right: 0;
}

.text-block-19 {
  color: #747f34;
  text-align: left;
  letter-spacing: 5px;
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 30px;
  font-weight: 600;
}

.text-block-18 {
  text-align: left;
  letter-spacing: 5px;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 40px;
  font-weight: 600;
  line-height: 40px;
}

.image-14 {
  padding-right: 20px;
}

.column-24 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.columns-13 {
  padding-top: 60px;
}

.paragraph-13 {
  text-align: left;
  letter-spacing: 5px;
  margin-bottom: 20px;
  font-size: 18px;
  line-height: 40px;
}

.div-block-37 {
  flex-flow: column;
  margin-top: -120px;
  margin-bottom: 100px;
  margin-left: auto;
  display: flex;
}

.div-block-41 {
  background-color: #e3e3e3;
  border-top-right-radius: 100px;
  width: 80%;
  height: 300px;
}

.column-25 {
  background-color: #f3f3f3;
  border-top-right-radius: 50px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-top: -50px;
  padding-bottom: 60px;
  display: flex;
}

.div-block-39 {
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.div-block-38 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.image-13 {
  margin-bottom: 10px;
}

.image-12 {
  margin-bottom: 20px;
  padding-left: 10px;
}

.div-block-36 {
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.text-block-17 {
  width: 1em;
  margin-left: 10px;
  margin-right: 10px;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 30px;
  font-weight: 600;
  line-height: 40px;
}

.column-26 {
  justify-content: flex-start;
  align-items: flex-start;
  padding-top: 140px;
  display: flex;
}

.columns-12 {
  padding-bottom: 60px;
}

.image-21 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.text-block-34 {
  color: #fff;
  text-align: center;
  letter-spacing: 5px;
  margin-bottom: 20px;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 30px;
  font-weight: 600;
  line-height: 50px;
}

.div-block-47 {
  background-color: #263846;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding-top: 60px;
  padding-bottom: 60px;
  display: flex;
}

.div-block-48 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: 250px;
  margin-right: 40px;
  display: flex;
}

.columns-19 {
  max-width: 1320px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 60px;
}

.text-block-35 {
  color: #3c6839;
  text-align: center;
  letter-spacing: 5px;
  text-indent: 5px;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 30px;
  font-weight: 600;
}

.div-block-50 {
  border: 1px solid #000;
  padding: 20px;
}

.text-block-37 {
  color: #605353;
  text-align: center;
  width: 1em;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 30px;
  font-weight: 600;
  line-height: 40px;
}

.image-20, .image-17 {
  margin-bottom: 40px;
}

.text-block-36 {
  color: #fff;
  text-align: center;
  letter-spacing: 10px;
  text-indent: 10px;
  font-size: 50px;
  font-weight: 300;
  line-height: 50px;
}

.image-18 {
  width: 559px;
}

.column-43 {
  justify-content: flex-end;
  align-items: flex-start;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.div-block-49 {
  justify-content: flex-end;
  align-items: flex-start;
  display: flex;
}

.text-block-38 {
  text-align: left;
  letter-spacing: 5px;
  margin-bottom: 20px;
  font-size: 30px;
}

.column-44 {
  justify-content: flex-start;
  align-items: flex-start;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.paragraph-10 {
  text-align: left;
  letter-spacing: 5px;
  margin-bottom: 20px;
  font-size: 18px;
  line-height: 40px;
}

.paragraph-9 {
  color: #fff;
  text-align: center;
  letter-spacing: 5px;
  font-size: 18px;
  line-height: 40px;
}

.text-block-33 {
  color: #fff;
  text-align: center;
  letter-spacing: 5px;
  text-indent: 5px;
  margin-top: 30px;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 30px;
  font-weight: 200;
}

.div-block-51 {
  justify-content: center;
  align-items: center;
  padding-top: 60px;
  padding-bottom: 60px;
  display: flex;
}

.background-video {
  height: 100vh;
  position: sticky;
}

@media screen and (max-width: 991px) {
  .div-block {
    height: 800px;
  }

  .columns-2 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .paragraph-14 {
    text-align: center;
  }

  .image-14 {
    padding-right: 0;
  }

  .columns-13 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .paragraph-13 {
    text-align: center;
  }

  .div-block-37 {
    margin-left: 0;
  }

  .div-block-38 {
    justify-content: flex-start;
    align-items: center;
  }

  .column-26 {
    justify-content: center;
    align-items: flex-start;
    padding-top: 60px;
  }

  .columns-12 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .div-block-48 {
    justify-content: flex-start;
    align-items: center;
  }

  .columns-19 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .column-43 {
    justify-content: center;
    align-items: flex-start;
  }

  .column-44 {
    justify-content: center;
    align-items: flex-start;
    padding-bottom: 60px;
  }

  .paragraph-10 {
    text-align: center;
    margin-bottom: 40px;
  }

  .background-video {
    height: 50vh;
  }
}

@media screen and (max-width: 767px) {
  .column-2 {
    height: 400px;
  }

  .paragraph {
    text-align: center;
  }

  .div-block-3 {
    height: auto;
    padding: 40px 0;
  }

  .column-5 {
    height: 600px;
  }

  .div-block-7 {
    margin-top: 0;
  }

  .div-block-2 {
    height: 600px;
  }

  .text-block-3 {
    letter-spacing: 20px;
  }

  .div-block {
    height: 600px;
    padding-top: 40px;
  }

  .text-block {
    letter-spacing: 5px;
    text-indent: 5px;
  }

  .div-block-4 {
    background-size: cover;
    width: 225px;
  }

  .column-4 {
    height: auto;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .div-block-8 {
    justify-content: flex-start;
    align-items: center;
  }

  .column-3 {
    justify-content: center;
    align-items: flex-start;
    padding-top: 40px;
    display: flex;
  }

  .column-6 {
    height: 600px;
  }

  .div-block-5 {
    background-size: cover;
    width: 225px;
    margin-top: 0;
  }

  .columns-13 {
    padding-top: 40px;
  }

  .div-block-37 {
    margin-bottom: 40px;
  }

  .column-25 {
    padding-bottom: 40px;
  }

  .column-26 {
    padding-top: 40px;
  }

  .columns-12 {
    padding-bottom: 40px;
  }

  .div-block-47 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .div-block-48 {
    margin-top: 40px;
    margin-right: 0;
  }

  .columns-19 {
    padding-bottom: 40px;
  }

  .div-block-49 {
    flex-flow: column-reverse wrap;
    justify-content: flex-start;
    align-items: center;
  }

  .column-44 {
    padding-bottom: 40px;
  }

  .paragraph-10 {
    margin-bottom: 40px;
  }

  .div-block-51 {
    padding-top: 40px;
    padding-bottom: 40px;
  }
}

@media screen and (max-width: 479px) {
  .text-block-2 {
    font-size: 25px;
    line-height: 35px;
  }

  .column-2 {
    height: 200px;
  }

  .paragraph {
    letter-spacing: 0;
  }

  .div-block-3 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .column-5 {
    height: 300px;
  }

  .div-block-2 {
    height: 400px;
    padding-top: 30px;
    padding-bottom: 20px;
  }

  .text-block-3 {
    letter-spacing: 5px;
    text-indent: 5px;
    font-size: 40px;
    line-height: 40px;
  }

  .div-block {
    height: 400px;
  }

  .text-block {
    letter-spacing: 0;
    text-indent: 0;
    font-size: 25px;
    line-height: 25px;
  }

  .div-block-4 {
    width: 100%;
    margin-left: 0;
  }

  .column-4 {
    padding: 20px 0;
  }

  .div-block-8 {
    margin-top: 20px;
  }

  .column-3 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    padding-top: 20px;
  }

  .column-6 {
    height: 300px;
  }

  .div-block-5 {
    width: 100%;
    margin-top: 20px;
    margin-left: 0;
  }

  .div-block-41 {
    width: 90%;
  }

  .text-block-34 {
    letter-spacing: 0;
  }

  .text-block-35 {
    letter-spacing: 0;
    text-indent: 0;
  }

  .text-block-36 {
    letter-spacing: 0;
    text-indent: 0;
    font-size: 40px;
    line-height: 40px;
  }

  .text-block-38 {
    letter-spacing: 0;
  }

  .column-44 {
    padding-bottom: 0;
  }

  .paragraph-10 {
    letter-spacing: 0;
    margin-bottom: 40px;
  }

  .paragraph-9 {
    letter-spacing: 0;
  }
}


